*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Pretendard';
    -webkit-text-size-adjust:none;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/font/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/font/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
html, body{
	height: 100%; font-size: 20px; color: #424242;
}
li{list-style: none;}
a{text-decoration: none;}
img{vertical-align: middle;}

body::-webkit-scrollbar{width: 6px;}
body::-webkit-scrollbar-thumb{background-color: #969696; padding: 0 10px;}
body::-webkit-scrollbar-thumb:hover{background-color: #696969;}
body::-webkit-scrollbar-track{background-color: #eee; box-shadow: 0 0 6px rgba(0,0,0,0.1);}


#wrap{width: 100%;}
.inner{width: 100%; height: 100px; margin: 0 auto; position: relative; display: flex; max-width: 1650px; padding: 0 20px;}

#wrap header{z-index: 1; width: 100%; height: 100px; background-color: rgba(255,255,255,0.0);
    position: fixed; transition: background-color 0.3s ease; border-bottom: 1px solid rgba(255,255,255,0.3); z-index: 20;}
#wrap header.white{background-color: rgba(255,255,255,0.7); backdrop-filter: blur(3px); border-bottom: none; position: fixed; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.09);}
#wrap header.white .inner li a{color: #424242;}
#wrap header.white .inner li a:hover{color: #973737;}
#wrap header.white .inner li a:after{border-bottom: 2px solid #973737;}
#wrap header.white .inner h1 img{width: 100%; height: 100%; object-fit: cover; content: url(/ld/loan/img/logo.png);}
#wrap header.white .inner h1 a{color: #424242;}

header .inner h1{height: 100px; text-align: left; display: inline-block; overflow: hidden; display: flex; align-items: center; justify-content: center;}
header .inner h1 img{display: inline-block; position: relative; width: 100%; height: 100%; object-fit: cover; margin-right: 10px;}
header .inner h1 a{color: #fff; font-size: 32px; font-weight: 600;}
header #menu{overflow:visible; position: absolute; right: 0; top:0; display: flex; gap: 20px;}

header .inner .logo_dark{display: none;}
header .inner li{display: inline-block; text-align: center; position: relative;}
.inner li a{width: 130px; height: 100px; display: inline-block; position: relative; font-size: 20px; font-weight: 600;
letter-spacing: -0.6px; text-align: center; padding: 38px 0 30px; color: #fff; transition: all 100ms;}
.inner li a:after{content: ''; display: block; height: 10px; transform: scaleX(0); transform-origin: bottom right; transition: transform 0.5s cubic-bezier(0.8, 0, 0.2, 1); border-bottom: 2px solid #fff; width: 100%;}
.inner li a:hover:after{transform-origin: bottom left; transform: scaleX(1);}
.inner li:hover .submn{display: block;}

.inner li .submn a:after{content: none !important;}
.inner li .submn{position: absolute; text-align: center; top: 100px; left: 0; background-color: #fff; display: none;
z-index: 10; border: 1px solid #ddd;}
.inner li .submn>li>a{width: 130px; height: auto; display: block; padding: 15px 0; font-size:16px; color: #424242;}
.inner li .submn>li>a:hover{color: #fff; background-color: #973737;}
#wrap header.white .inner li .submn a{color: #333;}
#wrap header.white .inner li .submn a:hover{color: #fff; background-color: #973737;}


header #m_menu{display: none; width: 64%; left: -64%; height: 100vh; background-color: #fff; position: fixed;
z-index: 10; top: 0;}
#m_menu h2{width: 100%; height: 51px; font-size: 23px; position: absolute; z-index: 11;}
#m_menu h2 span:hover{cursor: pointer;}
#m_menu h2 span{float: right; width: 50px; height: 100%; padding: 14px;}
#m_menu ul{display: block; position: relative; padding: 74px 0 0; width: 100%;}
#m_menu ul li{width: 100%; border-bottom: 1px solid #e0e0e0;}
#m_menu ul li a{color: #424242; font-size: 15px; line-height: 20px; padding: 15px 30px 15px 20px; display: block; letter-spacing: -1px; border-radius: 0;}
#m_menu ul li a:hover{font-weight: bold;}
#m_menu>li>a.black{font-weight: bold;}
#m_menu .m_submn{display: none; padding: 0; background-color: #f4f4f4;}
#m_menu .m_submn li{border: none;}
#m_menu .m_submn li a{ display: block; height: auto;}
#m_menu .m_submn li a:hover{font-weight: 600; color: #973737;}

header #m_bg{
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top:0;
    left: 0;
    z-index: 9;
    background-color: rgba(0,0,0,0.5);
}

header .inner h2, header .inner h3, header #m_menu, header #m_bg header h1{display: none;}




#banner{width: 100%; height: 480px; position: relative;}
#banner img{width: 100%; height: 480px; object-fit: cover;}
#banner #slide .bn_txt p{font-size: 30px; line-height: 44px;}




.c_inner{width: 100%; height: auto; margin: 0 auto; padding: 120px 15px 160px; position: relative; display: flex; justify-content: space-between; align-items: center;
max-width: 1310px;}

#cont{width: 100%; height: auto; position: relative; overflow: hidden; text-align: left; justify-content: center;}
#cont .cont_box{width: 100%;}
#cont .cont_box .cont_title{width: 100%; font-size: 32px; font-weight: bold; margin-bottom: 60px;}
#cont .cont_box .info_box{font-size: 14px; line-height: 20px;}
#cont .cont_box .info_box span{font-weight: bold;}
#cont .cont_box .info_box p{margin-bottom: 30px;}


#slide3{width: 100%; height: auto; position: relative; overflow: hidden; background-color: #f5f5f5;
display: flex; flex-wrap: wrap; justify-content: space-between; }
#slide3 .l_inner{max-width: 100%; padding: 50px 0;}
#slide3 #slide3_box{display: flex; flex-wrap: wrap; padding: 0; margin: 0; list-style: none; text-align: center;}
#slide3 li{flex: 1; margin: 0 30px; background-color: #fff; border: 1px solid #e0e0e0;}
#slide3 li a img{margin: 0 auto; width: 100%; height: 100%; object-fit: cover;}



footer{display: block; position: relative; text-align: center; width: 100%; height:auto;
background-color: #212121; padding: 60px 0 150px;}
.f_inner{width: 100%; height: auto; margin: 0 auto; position: relative; max-width: 1280px; justify-content: center;}
.bh_dark_no .f_inner .f_logo{display: flex; text-align: center; width: 100%; height: 80px;  margin: 0 0 50px;}
.bh_dark_no .f_inner .f_logo img{display: block; margin: 0 auto; height: 100%;}

.f_inner .f_g{font-size: 15px; color: #bdbdbd; margin-bottom: 14px;}
.f_inner .f_j{font-size: 15px; color: #bdbdbd;}
.f_inner .f_g span, .f_j span{letter-spacing: -0.5px;  font-weight: 500; color: #fff; margin-right: 8px;}
.f_inner .f_g span .f_g_line{margin: 0 10px;}
.f_inner .f_j .f_j_line{margin: 0 10px;}
.f_inner .f_j a{color: #fff; cursor: pointer;}
.f_inner .f_j a:hover{border-bottom: 1px solid #fff;}
.f_inner .m_f_g{font-size: 12px; color: #bdbdbd; display: none; line-height: 20px;}
.f_inner .m_f_g span{letter-spacing: -0.5px;  font-weight: 500; color: #fff;}
.f_inner .m_f_g span .f_g_line{margin: 0 5px;}
.f_inner .m_f_g a{color: #fff; cursor: pointer;}
.f_inner .m_f_g a:hover{border-bottom: 1px solid #fff;}
.f_inner .lastment{font-size: 14px; color: #757575; margin-top: 20px;}


#topbt{
    position: fixed; right: 30px; top:50%; transform: translateY(-50%); width: 90px; height: auto; background-color: #fff;
    border-radius: 5px; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); display: none;
    z-index: 100; justify-content: center; text-align: center; align-items: center;
}
#topbt .tb_inner{padding: 25px 9px;}
#topbt li{
    font-size: 16px; font-weight: bold; display: flex; flex-direction: column;
    align-items: center; justify-content: center; margin-bottom: 25px; color: #424242;
}
#topbt li:last-child{border-top: 1px solid #e6e6e6; margin-bottom: 0; padding: 20px 0 0;}
#topbt li a{display: flex; flex-direction: column; align-items: center; justify-content: center;
color: #424242; font-size: 16px; font-weight: bold;}
#topbt li a i{color: #424242; font-size: 24px; margin-bottom: 5px;}
#topbt li .up{flex-direction: row; align-items: center; justify-content: center;}
#topbt li a .material-symbols-outlined{
    font-size: 20px; line-height: 1; vertical-align: middle;
    display: inline-flex; align-items: center;
}

#topbt_m{
    width: 90px; height: auto; position: fixed; overflow: hidden; right: 7px; bottom: 210px; z-index: 10; font-size: 15px;
    align-items: center; justify-content: center; text-align: center; padding: 20px 5px; display: none;
}
#topbt_m .quick{
    right: 7px; width: 100%; height: 56px;
    display: flex; align-items: center; justify-content: center; 
}
#topbt_m .quick:hover{cursor: pointer;}
#topbt_m .quick span{
    width: 56px; height: 56px; background-color: #973737; color: #fff; font-weight: 600; box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1); 
    display: flex; align-items: center; justify-content: center; border-radius: 24px;
}
#topbt_m .quick_l{width: 100%; height: auto; background-color: #fff; border-radius: 18px; padding: 10px 5px;
     box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); margin-bottom: 15px;
     display: none; opacity: 0; transition: opacity 0.3s ease;
}
#topbt_m .quick_l.show{opacity: 1;}
#topbt_m .quick_l li{
    font-weight: bold; display: flex; flex-direction: column; align-items: center; justify-content: center; 
    padding: 15px 0; letter-spacing: 0.2px; border-bottom: 1px solid #eeeeee;
}
#topbt_m .quick_l li:last-child{border-bottom: none;}
#topbt_m .quick_l li a{display: flex; flex-direction: column; align-items: center; justify-content: center; color: #424242;}


#b_menu{width: 100%; height: auto; position: fixed; bottom: 0; background-color: rgba(28, 28, 28, 0.6); overflow: hidden;
z-index: 10; font-size: 20px; color: #fff; backdrop-filter: blur(3px);}
#b_menu .inner{height: auto; padding: 0 20px; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
#b_menu form{width: 100%; display: flex; align-items: center;
justify-content: space-between; flex-wrap: wrap; margin: 0 auto;}
#b_menu form .b_txt{font-weight: bold; font-size: 24px; height: 90px; line-height: 90px; background-color: #000;
padding: 0 40px;}
#b_menu form .b_txt span{font-weight: normal;}
#b_menu form input{width: 18%; height: 50px; padding: 10px 20px; font-size: 16px;}
#b_menu form .select-wrapper{width: 18%; height: 50px; position: relative; display: inline-block;}
#b_menu form .select-wrapper select {width: 100%; height: 100%; padding: 10px 20px; appearance: none;
-webkit-appearance: none; -moz-appearance: none; border-radius: 2px;
cursor: pointer; overflow: hidden; font-size: 16px;}
#b_menu form .select-wrapper .material-symbols-outlined {position: absolute; top: 50%; transform: translateY(-50%);
pointer-events: none; color: #999; font-size: 24px; right: 12px;}
#b_menu form .checkbox{width: auto; font-size: 16px; line-height: 18px;}
#b_menu form .checkbox input{width: 18px; height: 18px; margin-left: 10px;
vertical-align: middle; cursor: pointer; accent-color: #973737;}
#b_menu form .checkbox label{cursor: pointer; font-weight: bold;}
#b_menu form #submit_btn3{width: 200px; background-color: #973737; border: none; font-weight: bold;
color: #fff; border-radius: 2px; cursor: pointer;}


@media screen and (min-width: 1589px) {
    #topbt_m {
      display: none !important;
    }
}
@media (min-width:1252px) and (max-width:1588px){
    #topbt_m {
      display: none !important;
    }
    #b_menu form .b_txt{padding: 0 30px;}
    #b_menu form input, #b_menu form .select-wrapper, #b_menu form #submit_btn3{width: 15%;}
}
@media (min-width:1001px) and (max-width:1253px){
    #topbt{display: none !important;}
    #topbt_m {
        display: block !important;
    }
    #topbt_m i{font-size: 24px; margin-bottom: 5px;}

    
    #b_menu form .b_txt{display: none;}
    #b_menu .inner{padding: 20px 20px;}
    #b_menu form input, #b_menu form .select-wrapper, #b_menu form #submit_btn3{width: 18%;}
}
@media (min-width:768px) and (max-width:1000px){

    #topbt{display: none !important;}
    #topbt_m {
        display: block !important;
    }
    #topbt_m i{font-size: 24px; margin-bottom: 5px;}

    #wrap header{
        height: 50px;
        line-height: 50px;
        background-color: rgba(255,255,255,1);
        box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
        position: fixed;
    }
    #wrap header.white{background-color: #fff;}
    header .inner{width: 100%; height: 50px; padding: 0 15px;}
    header .inner h1{display: none;}
    header .inner #menu{display: none;}
    header .inner h3{display: block; position: absolute; text-align: center; font-size: 30px;}
    header .inner h3 span:hover{cursor: pointer;}
    header .inner .logo_dark{display: inline-block; width: 100%; height: 50px; display: flex; align-items: center;
    justify-content: center; }
    header .inner .logo_dark a{display: inline-block;}
    header .inner .logo_dark img{width: 35px; display: block; object-fit: cover;}
    
    header #m_menu{display: block;}


    #banner{width: 100%; height: 230px; position: relative;}
    #banner img{max-width: 100%; height: 230px; object-fit:cover;}

    .c_inner{padding: 50px 15px 80px;}
    #cont .cont_box .cont_title{font-size: 28px; margin-bottom: 24px; line-height: 44.79px;}
    #cont .cont_box .cont_list ul{gap: 10px;}
    #cont .cont_box .cont_list li{flex: 1 1 calc(50% - 20px); border-radius: 10px; padding:20px 0;}
    #cont .cont_box .cont_list li span{font-size: 14px;}
    #cont .cont_box .cont_list li h3{font-size: 16px; margin: 10px 0;}
    #cont .cont_box .cont_list li span{color: #0e2e55; font-size: 20px; font-weight: 600;}
    #cont .cont_box .cont_list li h2{font-size: 14px; line-height: 20px;}
    #cont .cont_box .cont_list li h2 .material-symbols-outlined{width: 25px; height: 25px; font-size: 14px; margin-left: 10px;}



    footer{height: auto; padding: 30px 0 178px;}
    .f_inner{height: 100%;}
    .bh_dark_no .f_inner .f_logo{margin-bottom: 20px;}
    .f_inner .f_g{font-size: 12px; margin-bottom: 7px;}
    .f_inner .f_j{font-size: 12px;}
    .f_inner .f_g span, .f_j span{margin-right: 10px;}
    .f_inner .lastment{font-size: 12px;}


    #b_menu form .b_txt{display: none;}
    #b_menu .inner{padding: 20px 20px;}
    #b_menu form input, #b_menu form .select-wrapper{width: 32%; height: 30px; font-size: 12px;}
    #b_menu form input{padding: 0 10px;}
    #b_menu form .select-wrapper select{font-size: 12px; padding: 0 10px;}
    #b_menu form .select-wrapper .material-symbols-outlined{right: 5px; font-size: 18px;}
    #b_menu form .checkbox{width: 100%; text-align: center; margin: 10px 0;}
    #b_menu form .checkbox label{font-size: 14px; line-height: 18px;}
    #b_menu form .checkbox input{width: 14px; height: 14px;}
    #b_menu form #submit_btn3{width: 100%; height: 40px; font-size: 14px;}


}


@media (min-width:320px) and (max-width:768px){

    #topbt{display: none !important;}
    #topbt_m {display: block; padding: 20px 15px; font-size: 11px; right: -7px; bottom: 190px;}
    #topbt_m .quick{height: 44px; right: -7px;}
    #topbt_m .quick span{width: 44px; height: 44px; border-radius: 18px;}
    #topbt_m i{font-size: 20px; margin-bottom: 5px;}
    #topbt_m .quick_l{padding: 10px 3px; margin-bottom: 10px;}
    #topbt_m .quick_l li{padding: 10px 0;}

    #wrap header{
        height: 50px;
        line-height: 50px;
        background-color: rgba(255,255,255,1);
        box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
        position: fixed;
    }
    #wrap header.white{background-color: #fff;}
    header .inner{width: 100%; height: 50px; padding: 0 15px;}
    header .inner h1{display: none;}
    header .inner #menu{display: none;}
    header .inner h3{display: block; position: absolute; text-align: center; font-size: 30px;}
    header .inner h3 span:hover{cursor: pointer;}
    header .inner .logo_dark{display: inline-block; width: 100%; height: 50px; display: flex; align-items: center;
    justify-content: center; }
    header .inner .logo_dark a{display: inline-block;}
    header .inner .logo_dark img{width: 35px; display: block; object-fit: cover;}
    
    header #m_menu{display: block;}


    #banner{width: 100%; height: 230px; position: relative;}
    #banner img{max-width: 100%; height: 230px; object-fit:cover;}

    .c_inner{padding: 50px 15px 80px;}
    #cont .cont_box .cont_title{font-size: 28px; margin-bottom: 24px; line-height: 44.79px;}
    #cont .cont_box .cont_list ul{gap: 10px;}
    #cont .cont_box .cont_list li{flex: 1 1 calc(50% - 20px); border-radius: 10px; padding:20px 0;}
    #cont .cont_box .cont_list li span{font-size: 14px;}
    #cont .cont_box .cont_list li h3{font-size: 16px; margin: 10px 0;}
    #cont .cont_box .cont_list li span{color: #0e2e55; font-size: 20px; font-weight: 600;}
    #cont .cont_box .cont_list li h2{font-size: 14px; line-height: 20px;}
    #cont .cont_box .cont_list li h2 .material-symbols-outlined{width: 25px; height: 25px; font-size: 14px; margin-left: 10px;}

    #slide3 .l_inner{padding: 20px 0;}



    footer{height: auto; padding: 30px 0 178px;}
    .f_inner{height: 100%;}
    .bh_dark_no .f_inner .f_logo{margin-bottom: 20px;}
    .f_inner .f_g, .f_inner .f_j{display: none;}
    .f_inner .m_f_g{display: block;}
    .f_inner .lastment{font-size: 12px;}


    #b_menu form .b_txt{display: none;}
    #b_menu .inner{padding: 10px 10px;}
    #b_menu form input, #b_menu form .select-wrapper{width: 32%; height: 30px; font-size: 12px;}
    #b_menu form input{padding: 0 10px;}
    #b_menu form .select-wrapper select{font-size: 12px; padding: 0 10px;}
    #b_menu form .select-wrapper .material-symbols-outlined{right: 5px; font-size: 18px;}
    #b_menu form .checkbox{width: 100%; text-align: center; margin: 10px 0;}
    #b_menu form .checkbox label{font-size: 14px; line-height: 18px;}
    #b_menu form .checkbox input{width: 14px; height: 14px;}
    #b_menu form #submit_btn3{width: 100%; height: 40px; font-size: 14px;}
   


   
}